Bug 426156 - amtu displays the wrong amount of memory
amtu displays the wrong amount of memory
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: amtu (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Steve Grubb
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 16:28 EST by Steve Grubb
Modified: 2013-04-12 15:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0016
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 09:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2007-12-18 16:28:49 EST
Description of problem:
#amtu -md
Executing Memory Test...
Total amount of physical memory in kB: 66705408
Amount of memory in kB we can allocate: 6670540
Could not allocate memory
Could not allocate memory

Version-Release number of selected component (if applicable):
1.0.5

Steps to Reproduce:
1. Must have a large memory system see above
2. amtu -md
Comment 5 Steve Grubb 2007-12-19 13:35:59 EST
amtu-1.0.6-1.el5 has been built to solve this bug.
Comment 6 Jeff Burke 2007-12-19 14:31:44 EST
Tested amtu-1.0.6-1.el5 in RHTS. The amtu-1.0.6-1.el5 package resolved the bug.

http://rhts.lab.boston.redhat.com/cgi-bin/rhts/test_log.cgi?id=1444359

Thanks,
Jeff
Comment 12 errata-xmlrpc 2008-01-16 09:09:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0016.html

Note You need to log in before you can comment on or make changes to this bug.